<?php

$view

->set('name', 'zwz-detail')
->set('title', 'main/content.getZwzOne#name') 

->import('inc/head')

->fetch('body@test', '1')

->fetch(array('.zwz-logo img@src', 0), 'main/content.getZwzOne#logo')
->fetch(array('.zwz-logo span', 0), 'main/content.getZwzOne#name')

->fetch(array('.zwz-info p', 0), 'main/content.getZwzOne#info')
->fetch(array('.zwz-info a', 0), 'main/content.getZwzOne#site')
->fetch(array('.zwz-info a@href', 0), 'main/content.getZwzOne#site')

->loop 
(
    '.xnrers dl',
    'main/content.getXnrByZwz',
    array
    (
        'a|0' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',

            'img' => array 
            (
                'src' => '$v.pic',
                'alt' => '$v.name',
            ),
        ),

        'a|1' => array
        (
            'href' => '$v.link',
            'title' => '$v.name',
            'html' => '$v.sname',
        ),

        'p' => array
        (
            'html' => '$v.info',
        ),
    )
)

->import('inc/foot')

->display();  